Uploaded image for project: 'Solr'
  1. Solr
  2. SOLR-1934

branch-1.4 should use Lucene 2.9.3

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.4
    • Fix Version/s: 1.4.1
    • Component/s: None
    • Labels:
      None

      Description

      The lucene jars on branch-1.4 should be upgraded to 2.9.2 in anticipation of a Solr 1.4.1 release.

        Attachments

          Activity

            People

            • Assignee:
              hossman Chris M. Hostetter
              Reporter:
              hossman Chris M. Hostetter

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment